Package picard.cmdline.argumentcollections

## Interface OutputArgumentCollection

- All Known Implementing Classes:
    `EmptyOutputArgumentCollection`, `RequiredOutputArgumentCollection`

      public interface OutputArgumentCollection

  Base interface for an output argument collection.

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `File` | `getOutputFile()` |

- - ### Method Detail

    - #### getOutputFile

          File getOutputFile()

      Returns:
        The reference provided by the user, if any, or the default, if any.